Bug 186899 - register_serial(): autoconfig failed on RX/TX200S2 machines
register_serial(): autoconfig failed on RX/TX200S2 machines
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Maly
Brian Brock
:
Depends On:
Blocks: 170417
  Show dependency treegraph
 
Reported: 2006-03-27 04:39 EST by Bastien Nocera
Modified: 2010-10-22 00:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-27 15:34:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
2.4.21-40.EL-acpi_serial_resource.diff (415 bytes, patch)
2006-03-27 04:39 EST, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-03-27 04:39:38 EST
kernel-2.4.21-40.EL (x86_64 version)

1. Boot the RHEL3 U7 kernel on one of those machines
2. See the serial error messages on the screen
<snip>
Serial driver version 5.05c (2001-07-08) with MANY_PORTS MULTIPORT SHARE_IRQ
SERIAL_PCI SERIAL_ACPI enabled
ttyS0 at 0x03f8 (irq = 4) is a 16550A
ttyS1 at 0x02f8 (irq = 3) is a 16550A
register_serial(): autoconfig failed
register_serial(): autoconfig failed
<snip>

Patch from Martin Wilck <martin.wilck@fujitsu-siemens.com>
Comment 1 Bastien Nocera 2006-03-27 04:39:40 EST
Created attachment 126801 [details]
2.4.21-40.EL-acpi_serial_resource.diff

Note You need to log in before you can comment on or make changes to this bug.